@font-face {
  font-family: "Picadilly";
  src: local("Picadilly"),
    url("./fonts/picadilly-regular.otf") format("opentype");
}

@font-face {
  font-family: "Picadilly-Bold";
  src: local("Picadilly-Bold"),
    url("./fonts/picadilly-bold.otf") format("opentype");
}

@font-face {
  font-family: "BeVietnam";
  src: local("BeVietnam"),
    url("./fonts/BeVietnam-Regular.ttf") format("truetype");
}

body {
  margin: 0;
    font-family: "BeVietnam";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.App h1{
  font-family: "Picadilly-Bold";
  color: #0068ff;
}

.create-form{
  max-width: 500px;
  padding: 0px 50px;
  margin: 0 auto;
  text-align: center;
  display: flex;
  flex-direction: column;
  font-family: "BeVietnam";
}

.create-form h2{
  color:#0068ff;
  font-family: "Picadilly";
}

.create-form label{
  text-align: left;
  display: block;
}

.create-form input{
  width: 100%;
  display: block;
  margin: 10px 2px;
  padding: 5px 10px;
  box-sizing: border-box;
}
